- laserDataFilename: >-
    D:\Geoslam_Data\GreenSt_BooneStore&Gas-EastTo-OccidentalBarn_outsideStampmill_2020-06-19\results.laz
  trajectoryFilename: >-
    D:\Geoslam_Data\GreenSt_BooneStore&Gas-EastTo-OccidentalBarn_outsideStampmill_2020-06-19\results_traj.txt
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\GreenSt_BooneStore&Gas-EastTo-OccidentalBarn_outsideStampmill_2020-06-19\results_imu_mapped.dat
  manualTransform:
    - 0.6751998662948608
    - -0.7376348376274109
    - 0
    - 195.76666259765625
    - 0.7376348376274109
    - 0.6751998662948608
    - 0
    - 96.48094940185547
    - 0
    - 0
    - 1
    - -2.5333333015441895
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: 'D:\Geoslam_Data\MeadowBelowStampmill_2020-06-19\results.laz'
  trajectoryFilename: 'D:\Geoslam_Data\MeadowBelowStampmill_2020-06-19\results_traj.txt'
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: 'D:\Geoslam_Data\MeadowBelowStampmill_2020-06-19\results_imu_mapped.dat'
  manualTransform:
    - 0.5879334211349487
    - -0.8089093565940857
    - 0
    - 142.6666717529297
    - 0.8089093565940857
    - 0.5879334211349487
    - 0
    - 237.8222198486328
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: 'D:\Geoslam_Data\RedBarn-to-PatReddy_2020-06-18_IssueDenise\results.laz'
  trajectoryFilename: 'D:\Geoslam_Data\RedBarn-to-PatReddy_2020-06-18_IssueDenise\results_traj.txt'
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\RedBarn-to-PatReddy_2020-06-18_IssueDenise\results_imu_mapped.dat
  manualTransform:
    - 0.9999749064445496
    - -0.007081094663590193
    - -0.0
    - 0.5299145579338074
    - 0.007081094663590193
    - 0.9999749064445496
    - 0
    - 0
    - 0
    - -0.0
    - 1
    - 5.551115123125783e-17
    - 0
    - 0
    - 0
    - 1
- laserDataFilename: >-
    D:\Geoslam_Data\RedBarn-to-Swazey-Northto-UnionSt-to-Sawmill_2020-06-18\results.laz
  trajectoryFilename: >-
    D:\Geoslam_Data\RedBarn-to-Swazey-Northto-UnionSt-to-Sawmill_2020-06-18\results_traj.txt
  imuToLaserTransform:
    - -0.0281
    - 0.0081
    - -0.0117
    - 0.579
    - 0.406
    - -0.406
    - -0.579
  imuDataFilename: >-
    D:\Geoslam_Data\RedBarn-to-Swazey-Northto-UnionSt-to-Sawmill_2020-06-18\results_imu_mapped.dat
  manualTransform:
    - 0.999469518661499
    - -0.03256811946630478
    - 0
    - 0.7206060886383057
    - 0.03256811946630478
    - 0.999469518661499
    - 0
    - -1.269494891166687
    - 0
    - 0
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
